Skip to content

Delete vector Database

DELETE
/vector_db/{VectorDB_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/vector_db/{VectorDB_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
VectorDB_id
required
integer
project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Vector database has been successfully deleted

Media typeapplication/json
object
code
integer
message
string
data
object
errors
object

Example

{
"code": 200,
"message": "VectorDB deleted successfully",
"data": {},
"errors": {}
}